parm ../build/full.topo.hmr [traj]
parm ../../../../aa-A-form.pdb [striped]

trajin ../traj.1.01 remdtraj remdtrajtemp 298.41 trajnames ../traj.1.02,../traj.1.03,../traj.1.04,../traj.1.05,../traj.1.06,../traj.1.07,../traj.1.08,../traj.1.09,../traj.1.10,../traj.1.11,../traj.1.12,../traj.1.13,../traj.1.14,../traj.1.15,../traj.1.16,../traj.1.17,../traj.1.18 


reference ../../../../aa-A-form.pdb parm [striped] [a-form]

autoimage origin

rmsd rms_2_aform :1,2&!@H= ref [a-form] mass 
run 

hist rms_2_aform,0,5,0.1 out test298_hist_rmsd-all_1000ns.dat norm
